<?php
define('SCR','cate');
$wind_in = 'ct';
$_GET['fid'] = $_GET['cateid'];
require_once('global.php');
if (defined('M_P') && array_key_exists(SCR,$db_modepages)) {
	require_once M_P.'cate.php';
} else {
	InitGP(array('cateid'),'GP',2);
	empty($cateid) && Showmsg('data_error');
	ObHeader('index.php?m=bbs&cateid='.$cateid);
}
?>